/*
Theme Name:     Urwahl3000 Childtheme
Theme URI:      http://kre8tiv.de/urwahl3000/
Description:    Child-Theme für Urwahl3000
Author:         Benjamin Jopen
Author URI:     http://kre8tiv.de/
Template:       urwahl3000                           
Version:        1.0.1
*/


html {
	background: #0c3e2a !important;
}

body {
	background: #ddead7 !important;
	font-size: 15px;
	position: relative;
	}
	body #wrap {
		max-width: 1440px;
	}
	body div.archive-title {
		background: #ddead7 !important;
	}

body #header.noimg {
	background: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 2em !important;
	padding-top: 0;
	}
	body #header.noimg #logo {
		display: block;
		width: 100%;
		max-width: 106px;
		margin: 0 1.5em 0 0;
		}
		body #header.noimg #logo a {
			display: flex;
			text-shadow: none;
			justify-content: center;
			align-items: center;
		}
	body #header.noimg .hgroup {
		position: static;
		top: auto;
		right: auto;
		border: none;
		margin: 0 auto 0 10px;
		padding: 0;
		}
		body #header.noimg .hgroup #site-title {
			margin: 0;
			padding: 0;
			line-height: 125%;
			font-size: 20px;
			text-shadow: none;
			color: inherit;
			text-align: left;
			}
			body #header.noimg .hgroup #site-title a {
				color: inherit;
				text-shadow: none;
			}
		body #header.noimg .hgroup #site-description {
			margin: 0;
			padding: 0;
			line-height: 125%;
			font-size: 13px;
			text-shadow: none;
			color: inherit;
			text-align: left;
			}
			body #header.noimg .hgroup #site-description a {
				color: inherit;
				text-shadow: none;
			}
	body #header.noimg .navwrap {
		margin-bottom: 0;
		}
		body #header.noimg .navwrap #nav-main {
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
			font-size: 14px;
			}
			body #header.noimg .navwrap #nav-main .navigation {
				background: transparent;
				padding: 0;
				margin-right: -1em;
				}
				body #header.noimg .navwrap #nav-main .navigation li {
					}
					body #header.noimg .navwrap #nav-main .navigation li a {
						text-shadow: none;
						color: inherit;
						}
						body #header.noimg .navwrap #nav-main li.current-menu-parent li a:hover,
						body #header.noimg .navwrap #nav-main li.current-menu-item li a:hover,
						body #header.noimg .navwrap #nav-main li ul li a:hover,
						body #header.noimg .navwrap #nav-main li.current-menu-parent li.current-menu-item a {
							background: #ffffff;
							color: #46962b;
						}
					
.ninastahr_intro_bild.siteorigin-panels-stretch {
	margin-top: -4.75em;
	background-position: center top;
	}
	.ninastahr_intro_bild.siteorigin-panels-stretch .panel-grid-cell {
		padding-bottom: 480px;
	}

body #breadcrumb {
	display: none;
}

body #wrap #content .inner #main {
	position: relative;
	z-index: 1;
}

body #main {
	box-shadow: none;
	}
	body #main article {
		
	}
	
body .widget {
	box-shadow: none;
}

body.page-template-page-pagebuilder {
	}
	body.page-template-page-pagebuilder #wrap {
		}
		body.page-template-page-pagebuilder #wrap #header {
			margin-bottom: 0;
			}
			body.page-template-page-pagebuilder #wrap #header .navwrap {
				margin-bottom: 0;
			}
		body.page-template-page-pagebuilder #wrap #content {
			}
			body.page-template-page-pagebuilder #wrap #content .inner {
				}
				body.page-template-page-pagebuilder #wrap #content .inner #main {
					background: transparent;
					-webkit-box-shadow: none;
					-moz-box-shadow: none;
					box-shadow: none;
					}
					body.page-template-page-pagebuilder #wrap #content .inner #main article {
						margin: 0;
						padding: 0;
						background: transparent;
						}
						body.page-template-page-pagebuilder #wrap #content .inner #main article .widget {
							margin: 0;
							padding: 0;
							background: transparent;
							-webkit-box-shadow: none;
							-moz-box-shadow: none;
							box-shadow: none;
						}
		body.page-template-page-pagebuilder #wrap #footer {
			margin-top: 0;
			}

body #footer {
	background: #0c3e2a;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size: 18px;
	}
	body #footer .inner {
		padding: 0;
	}
	body #footer .sidebar {
		display: none;
	}
	body #footer .navigation {
		text-align: center;
		display: flex;
		flex-wrap: wrap;
		font-size: 0.8em;
		margin: 40px 0;
		}
		body #footer .navigation li {
			margin-right: 1em;
			}
			body #footer .navigation li a {
				color: inherit;
			}
		body #footer .nav-footer .footer--menu-right {
			margin-left: auto;
		}
		
body a.readmore {
	background: #0c3e2a;
}
body article.post {
	text-align: left;
}
	
.ninastahr_intro_text.panel-row-style {
	position: relative;
	}
	.ninastahr_intro_text.panel-row-style .ninastahr_intro_text_text.panel-widget-style {
		position: absolute;
		top: 0;
		left: 0;
		transform: translate(0, -100%);
		right: 50%;
		font-size: 13px;
		line-height: 150%;
		margin-top: -80px;
		}
		.ninastahr_intro_text.panel-row-style .ninastahr_intro_text_text.panel-widget-style p:last-of-type {
			margin-bottom: 0 !important;
		}
		.ninastahr_intro_text.panel-row-style .ninastahr_intro_text_text.panel-widget-style blockquote {
			background: transparent;
			font-family: 'Arvo Regular', 'Arvo Gruen', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
			font-size: 34px;
			color: inherit;
			margin: 0;
			padding: 0;
			font-weight: bold;
			margin-left: auto;
			margin-right: auto;
			text-align: left;
		}
		
.ninastahr_aktuelles_head.panel-widget-style {
	}
	.ninastahr_aktuelles_head.panel-widget-style h2 {
		color: inherit;
	}
		
body #main .widget_siteorigin-panels-postloop {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 40px;
	grid-row-gap: 40px;
	border-bottom: none;
	}
	body #main .widget_siteorigin-panels-postloop:before,
	body #main .widget_siteorigin-panels-postloop:after {
		display: none;
	}
	body #main .widget_siteorigin-panels-postloop .frontloop {
		background: #ddead7 !important;
		padding: 40px !important;
		border-bottom: none;
		}
		body #main .widget_siteorigin-panels-postloop .frontloop:last-of-type {
			margin-bottom: 0 !important;
		}
		
@media screen and (max-width: 1560px) {
	body #header.noimg .navwrap #nav-main .navigation {
		margin-right: 0;
	}
	
	body #content {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	body #footer .navigation {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	body.page-template-page-pagebuilder #wrap #content .inner #main article .widget {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 1280px) {
	.ninastahr_intro_bild.siteorigin-panels-stretch {
/* 		background-position: 135vw top; */
	}
}

@media screen and (max-width: 1152px) {
	.ninastahr_intro_bild.siteorigin-panels-stretch {
/* 		background-position: 145vw top; */
	}
}

@media screen and (max-width: 960px) {
	.ninastahr_intro_bild.siteorigin-panels-stretch {
/* 		background-position: 930px top; */
		background-size: auto 360px;
		margin-top: -60px;
		}
		.ninastahr_intro_bild.siteorigin-panels-stretch > .panel-grid-cell {
			display: block !important;
			padding-bottom: 240px !important;
		}
	.ninastahr_intro_text.panel-row-style {
		display: none !important;
	}

	body.page-template-page-pagebuilder #wrap #content .inner #main article .widget {
		grid-template-columns: 1fr;
	}
	
	body #header.noimg {
		padding-bottom: 0;
		position: relative;
		}
		body #header.noimg #logo {
			position: relative;
			z-index: 5;
		}
		body #header.noimg .hgroup {
			position: relative;
			z-index: 5;
		}
	
	body #wrap #header .navwrap {
		}
		body #wrap #header .navwrap #nav-main {
			display: none;
			position: fixed;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 3;
			background: #ffffff;
			padding-top: 110px;
			font-family: 'Arvo Regular', 'Arvo Gruen', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
			}
			body.admin-bar #wrap #header .navwrap #nav-main { top: 32px; }
			@media screen and (max-width: 782px) { body.admin-bar #wrap #header .navwrap #nav-main { top: 46px; } }
			@media screen and (max-width: 600px) { body #wpadminbar { position: fixed; } }
			body #wrap #header .navwrap #nav-main .navigation {
				}
				body #wrap #header .navwrap #nav-main .navigation li {
					float: none;
					text-align: center;
					display: block;
					}
					body #wrap #header .navwrap #nav-main .navigation li a {
						background: transparent;
						color: inherit;
						border-bottom: none;
					}
	
	body .mobile-switch {
		display: block;
		background: transparent;
		height: auto;
		color: #333;
		position: absolute;
		z-index: 6;
		top: 40px;
		right: 40px;
		}
		body .mobile-switch ul {
			display: flex;
			flex-wrap: wrap;
			flex-direction: row-reverse;
			}
			body .mobile-switch ul li.first {
				float: none;
				padding: 0;
				margin-left: 10px;
				}
				body .mobile-switch ul li.first a {
					color: inherit;
				}
			body .mobile-switch ul li.last {
				float: none;
				padding: 0;
				display: none;
				}
				body .mobile-switch ul li.last a {
					color: inherit;
				}
}

@media screen and (max-width: 769px) {
	body .widget {
		border-bottom: none;
	}
	
	body #main article {
		margin-left: 0;
		margin-right: 0;
	}
	
	body.single {
		}
		body.single a.postimg {
			margin: 0 0 -1.5em 0;
		}
		body.single .sharewrap {
			margin-left: 0;
			margin-right: 0;
		}
		body.single .responsive-tabs-wrapper {
			margin: -1em 0 0 0;
			background: #ffffff;
		}
	
	body #content .sidebar {
		margin-bottom: 1em;
	}
	
	body #footer .navigation {
		text-align: left;
		}
		body #footer .nav-footer .footer--menu-right {
			margin-left: 0;
		}
	.ninastahr_intro_bild.siteorigin-panels-stretch{	
		background-position-x: 100%;
		}
}

@media screen and (max-width: 600px) {
	h1{
		word-break: break-word
	}
}